XIN NGHi PHEP - Khao sat #5260

Xin nghi phép _DAT ngay 06/11/2023
04/11/2023 08:16 - Nguyén Tién Dat

Status: Tao mdi Start date: 04/11/2023
Priority: Cao Due date:

Assignee: Nguyén Tién Dat % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin phép nghi bugi sang ngay 06/11/2023 do cé viéc ca nhan a

History

#1 - 04/11/2023 08:16 - Nguyén Tién Dat

- Assignee changed from Vii Hi to Nguyén Tién Bat

#2 - 06/11/2023 20:38 - Vi Hoi
- % Done changed from 0 to 100
